.user-dashboard-content {
  background-color: #f0f2f5;
  .margin {
    margin-top: 7%;
  }
  .row-wrapper-1 {
    height: 45%;

    border-radius: 15px;
    width: 100%;
    .title {
      margin: 5% 5% 0 5%;

      font-size: 1000%;
      color: black;
      font-weight: bold;
    }
    .graph-row {
      height: 80%;
      margin: 3% 0% 3% 0%;
      padding: 9px;
      width: 100%;

      border-radius: 10px;
    }
    .mentor-Review-Box {
      background-color: #e1e1e0;
      border-radius: 15px;
      width: 29%;
      height: 100%;
      padding: 2%;
      margin: 2%;
      font-size: 1000%;
      .mentor-Review-Box-stars {
        font-size: 80%;
      }
      .mentor-Review-Box-title {
        font-size: 65%;
        line-height: 120%;
        padding: 5%;
      }
      .mentor-Review-Box-Nom {
        font-weight: 600;

        font-size: 65%;
      }
    }
  }

  .row-wrapper-2 {
    margin-top: 10%;
    height: 45%;
    background-color: white;
    border-radius: 15px;
    width: 100%;
    .title {
      margin: 5% 5% 0 5%;

      font-size: 1000%;
      color: black;
      font-weight: bold;
    }
    .graph-row {
      height: 80%;
      margin: 10% 9% 5% 5%;
      width: 100%;
    }
    .coming-soon-image {
      height: 50vh;
    }
  }
}
